<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'lt', version '2.5'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Jūs turite {$a}, kuriems reikia dėmesio';
$string['alwaysshowall'] = 'Visada rodyti viską';
$string['configpreservestates'] = 'Jei įjungta, naudotojo nustatyta būsena sutraukti/išskleisti yra išsaugoma ir naudojama kiekvienoje apkrovoje.';
$string['course_overview:addinstance'] = 'Pridėti naują "Kurso apžvalgos" bloką';
$string['defaultmaxcourses'] = 'Numatytasis maksimalus kursų skaičius';
$string['hiddencoursecount'] = 'Jūs turite {$a} paslėptus(-ą) kursus(-ą)';
$string['hiddencoursecountplural'] = 'Jūs turite {$a} paslėptus(-ą) kursus(-ą)';
$string['message'] = 'žinutė';
$string['messages'] = 'žinutės';
$string['moveafterhere'] = 'Perkelti {$a->movingcoursename} kursą po {$a->currentcoursename}';
$string['movecourse'] = 'Perkelti kursą: {$a}';
$string['movecoursehere'] = 'Perkelkite kursą čia';
$string['movetofirst'] = 'Perkelti {$a} kursą to į viršų';
$string['movingcourse'] = 'Jūs perkeliate: {$a->fullname} ({$a->cancellink})';
$string['numtodisplay'] = 'Kursų skaičius, kuriuos rodyti:';
$string['pluginname'] = 'Mano kursai';
$string['shortnameprefix'] = 'Apima {$a}';
$string['shortnamesufixprural'] = '(ir {$a} kiti)';
$string['shortnamesufixsingular'] = '(ir {$a} kitas)';
$string['showwelcomearea'] = 'Rodyti pasveikinimo sritį';
$string['showwelcomeareadesc'] = 'Rodyti pasveikinimo sritį virš kurso sąrašo?';
$string['view_edit_profile'] = '(Peržiūrėti ir redaguoti savo profilį.)';
$string['welcome'] = 'Sveiki {$a}';
$string['youhavemessages'] = 'Jūs turite {$a} neperskaitytų';
$string['youhavenomessages'] = 'Jūs neturite neperskaitytų';
