<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'lt', version '2.5'.
 *
 * @package     langconfig
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabet'] = 'A,Ą,B,C,Č,D,E,Ę,Ė,F,G,H,I,Į,J,K,L,M,N,O,P,Q,R,S,Š,T,U,Ų,Ū,V,W,X,Y,Z,Ž';
$string['backupnameformat'] = '%Y%m%d-%H%M';
$string['decsep'] = ',';
$string['iso6391'] = 'lt';
$string['iso6392'] = 'lt';
$string['labelsep'] = ':';
$string['listsep'] = ';';
$string['locale'] = 'lt_LT.UTF-8';
$string['localewin'] = 'Lithuanian_Lithuania.1257';
$string['localewincharset'] = 'WINDOWS-1257';
$string['oldcharset'] = 'WINDOWS-1257';
$string['parentlanguage'] = '';
$string['strftimedate'] = '%Y %B %d';
$string['strftimedatefullshort'] = '%d/%m/%M';
$string['strftimedateshort'] = '%B %d';
$string['strftimedatetime'] = '%Y %B %d, %H:%M %p';
$string['strftimedatetimeshort'] = '%d/%m/%M, %H:%M';
$string['strftimedaydate'] = '%A, %Y %B %d';
$string['strftimedaydatetime'] = '%A, %Y %B %d, %H:%M %p';
$string['strftimedayshort'] = '%A, %B %d';
$string['strftimedaytime'] = '%a, %H:%M';
$string['strftimemonthyear'] = '%Y %B';
$string['strftimerecent'] = '%b %d, %H:%M';
$string['strftimerecentfull'] = '%a, %Y %b %d, %H:%M %p';
$string['strftimetime'] = '%H:%M %p';
$string['thisdirection'] = 'ltr';
$string['thisdirectionvertical'] = 'btt';
$string['thislanguage'] = 'Lietuvių';
$string['thislanguageint'] = 'Lietuvių';
$string['thousandssep'] = '.';
