<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'lt', version '2.5'.
 *
 * @package     assignsubmission_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Maksimalus failo dydis';
$string['countfiles'] = '{$a} failai';
$string['default'] = 'Įjungta pagal nutylėjimą';
$string['default_help'] = 'Jei nustatyta, šis pateikimo metodas bus įjungtas pagal nutylėjimą visoms naujoms užduotims.';
$string['enabled'] = 'Failo pateikimai';
$string['enabled_help'] = 'Jei įjungta, besimokantieji gali įkelti vieną ar daugiau failų jų pateikime.';
$string['file'] = 'Failo pateikimai';
$string['maxbytes'] = 'Maksimalus failo dydis';
$string['maxfilessubmission'] = 'Didžiausias skaičius įkeltų failų';
$string['maxfilessubmission_help'] = 'Jei failo pateikimas yra įgalintas, kiekvienas besimokantysis galės įkelti nurodytą skaičių pateikimo failų.';
$string['maximumsubmissionsize'] = 'Maksimalus pateikimo dydis';
$string['maximumsubmissionsize_help'] = 'Besimokančiųjų įkelti failai gali būti iki šio dydžio.';
$string['numfilesforlog'] = '|Failų skaičius : {$a} failas(-ai).';
$string['pluginname'] = 'Failo pateikimai';
$string['siteuploadlimit'] = 'Maksimalus įkeliamo failo dydis';
$string['submissionfilearea'] = 'Įkelti pateikimo failai';
