<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'lt', version '2.5'.
 *
 * @package     cachestore_memcached
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Buferizuotas įrašymas';
$string['bufferwrites_help'] = 'Įjungia arba išjungia buferinį I/O. Įjungus buferinį I/O, saugojimo komandos „buferiuojasi“, o ne siunčiamos. Bet koks veiksmas, nuskaitantis duomenis, sukelia šio buferio siuntimą į nuotolinį ryšį. Nutraukus ryšį arba nutraukus ryšį, buferiniai duomenys taip pat bus perkelti į nuotolinį ryšį.';
$string['hash'] = 'Maišos metodas';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'Numatytasis (po vieną)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'Nurodo elementų raktams naudojamą maišos algoritmą. Kiekvienas maišos algoritmas turi savo privalumų ir trūkumų. Jei nežinote arba jums nerūpi, pasirinkite numatytąjį.';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['pluginname'] = '„Memcached“';
$string['prefix'] = 'Priešdėlio raktas';
$string['prefix_help'] = 'Tai gali būti naudojama kuriant elementų raktų „domeną“, leidžiantį sukurti kelias atmintyje esančias saugyklas vienoje atmintyje. Jis negali būti ilgesnis nei 16 simbolių, kad būtų išvengta rakto ilgio problemų.';
$string['prefixinvalid'] = 'Netinkamas prefiksas. Galite naudoti tik a-z A-Z 0-9-_.';
$string['serialiser_igbinary'] = 'Igbinarinis serializatorius.';
$string['serialiser_json'] = 'JSON serializatorius.';
$string['serialiser_php'] = 'Numatytasis PHP serializatorius.';
$string['servers'] = 'Serveriai';
$string['testservers'] = 'Testuoti serverius';
$string['usecompression'] = 'Naudoti glaudinimą';
$string['usecompression_help'] = 'Įjungia arba išjungia naudingosios apkrovos glaudinimą. Kai įjungta, elementų reikšmės, ilgesnės nei tam tikra riba (šiuo metu 100 baitų), bus suglaudintos saugojimo metu ir išskleidimo metu skaidriai.';
$string['useserialiser'] = 'Naudoti serializatorių';
$string['useserialiser_help'] = 'Nurodomas serializatorius, naudojamas neskaliarinėms reikšmėms suskirstyti.
Galiojantys serializatoriai yra Memcached::SERIALIZER_PHP arba Memcached::SERIALIZER_IGBINARY.
Pastarasis palaikomas tik tada, kai memcached yra sukonfigūruotas su parinktimi --enable-memcached-igbinary ir įkeliamas igbinary plėtinys.';
