<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'lt', version '2.5'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Jūs turite artėjančių pokalbių sesijų';
$string['ajax'] = 'Versija, naudojanti „Ajax“';
$string['autoscroll'] = 'Automatinė slinktis';
$string['beep'] = 'pyp';
$string['cantlogin'] = 'Nepavyko prisijungti prie tiesioginių pokalbių!!';
$string['chat:addinstance'] = 'Pridėti naują pokalbį';
$string['chat:chat'] = 'Prieiti prie tiesioginių pokalbių';
$string['chat:deletelog'] = 'Naikinti pokalbių žurnalus';
$string['chat:exportparticipatedsession'] = 'Eksportuoti pokalbio seansą, kuriame dalyvavote';
$string['chat:exportsession'] = 'Eksportuoti bet kurį pokalbio seansą';
$string['chat:readlog'] = 'Skaityti pokalbių žurnalus';
$string['chat:talk'] = 'Kalbėti tiesioginiame pokalbyje';
$string['chatintro'] = 'Pristatomasis tekstas';
$string['chatname'] = 'Pokalbių kambario pavadinimas';
$string['chatreport'] = 'Pokalbio sesija';
$string['chattime'] = 'Kitas pokalbio laikas';
$string['composemessage'] = 'Rašyti žinutę';
$string['configmethod'] = '„Ajax“ pokalbių metodas suteikia galimybę naudoti „Ajax“ pagrįstą pokalbių sąsaja, kuri reguliariai susisiekia su serveriu, kad būtų atnaujinta. Naudojant įprastą pokalbių metodą, klientai reguliariai susisiekia su serveriu, kad būtų atnaujinti. Tokio metodo nereikia konfigūruoti ir jis veikia visur, bet, jei yra daug pokalbio dalyvių, jis gali smarkiai apkrauti serverį. Norint naudoti serverio tarnybą, būtina apvalkalo prieiga prie „Unix“, bet taip bus užtikrinta sparti keičiamo dydžio pokalbių aplinka.';
$string['confignormalupdatemode'] = 'Paprastai tiesioginių pokalbių naujinimai efektyviai teikiami naudojant HTTP 1.1 funkciją <em>„Keep-Alive“</em>, bet ji vis tiek gana smarkiai apkrauna serverį. Pažangesnis metodas teikti naudotojams naujinimus yra naudoti strategiją <em>„Stream“</em>. Naudojant <em>„Stream“</em> dydis keičiamas daug geriau (panašiai kaip naudojant metodą „chatd“), bet jūsų serveris gali šio metodo nepalaikyti.';
$string['configoldping'] = 'Po kiek laiko nekalbėjusį vartotoją laikyti dingusiu?';
$string['configrefreshroom'] = 'Kaip dažnai pokalbių kambarys turėtų būti atnaujinamas? (sekundėmis). Nustačiu kuo mažiau, pokalbių kambarys atrodys greitesnis, bet tai apkraus serverį kai bus prisijungę daug vartotojų.';
$string['configrefreshuserlist'] = 'Kaip dažnai atnaujinti vartotojų sarašą? (sekundėmis)';
$string['configserverhost'] = 'Pagrindinio kompiuterio, kuriame yra serverio tarnyba, pavadinimas';
$string['configserverip'] = 'Skaitinis IP adresas, sutampantis su aukščiau pateiktu pagrindinio kompiuterio pavadinimu';
$string['configservermax'] = 'Maksimalus leidžiamas klientų skaičius';
$string['configserverport'] = 'Prievadas, naudotinas tarnybos serveryje';
$string['currentchats'] = 'Aktyvi pokalbio sesija';
$string['currentusers'] = 'Dabartinis vartotojas';
$string['deletesession'] = 'Naikinti šį seansą';
$string['deletesessionsure'] = 'Ar tikrai norite naikinti šį seansą?';
$string['donotusechattime'] = 'Nerodyti jokių pokalbio laikų';
$string['enterchat'] = 'Spausk čia, kad patektum tiesiai į pokalbių kambarį';
$string['entermessage'] = 'Įveskite savo žinutę';
$string['errornousers'] = 'Nerasta jokių vartotojų!';
$string['explaingeneralconfig'] = 'Šie parametrai naudojami <strong>visada</strong>';
$string['explainmethoddaemon'] = 'Šie parametrai svarbūs <strong>tik</strong> pasirinkus chat_method Pokalbių serverio tarnyba';
$string['explainmethodnormal'] = 'Šie parametrai svarbūs <strong>tik</strong> pasirinkus chat_method Įprastas metodas';
$string['generalconfig'] = 'Bendroji konfigūracija';
$string['idle'] = 'Idle';
$string['inputarea'] = 'Įvesties sritis';
$string['invalidid'] = 'Nepavyko rasti šio tiesioginio pokalbio!';
$string['list_all_sessions'] = 'Vardyti visus seansus.';
$string['list_complete_sessions'] = 'Vardyti tik baigtus seansus.';
$string['listing_all_sessions'] = 'Vardijami visi seansai';
$string['messagebeepseveryone'] = '{$a} pyptelėjo visiems!';
$string['messagebeepsyou'] = '{$a} tiką pyptelėjo!';
$string['messageenter'] = '{$a} tiką atėjo į pokalbį';
$string['messageexit'] = '{$a} paliko pokalbį';
$string['messages'] = 'Žinutė';
$string['messageyoubeep'] = 'Jūs pyptelėjote {$a}';
$string['method'] = 'Pokalbio metodas';
$string['methodajax'] = '„Ajax“ metodas';
$string['methoddaemon'] = 'Pokalbių serverio tarnyba';
$string['methodnormal'] = 'Įprastas metodas';
$string['modulename'] = 'Pokalbis';
$string['modulename_help'] = 'Pokalbių modulis leidžia dalyviams realiuoju laiku bendrauti žiniatinklyje. Tau naudingas būdas geriau suprasti vienas kitą ir aptariamą temą, nes tiesioginio pokalbio režimas gerokai skiriasi nuo nevienalaikių forumų.';
$string['modulename_link'] = 'mod/chat/view';
$string['modulenameplural'] = 'Pokalbiai';
$string['neverdeletemessages'] = 'Niekada netrinti žinučių';
$string['nextsession'] = 'Kita suplanuota sesija';
$string['no_complete_sessions_found'] = 'Baigtų seansų nerasta.';
$string['nochat'] = 'Pokalbių nerasta';
$string['noguests'] = 'Pokalbis nėra atviras svečiams';
$string['nomessages'] = 'Žinučių dar nėra';
$string['nopermissiontoseethechatlog'] = 'Neturite teisės peržiūrėti pokalbių žurnalų.';
$string['normalkeepalive'] = '„KeepAlive“';
$string['normalstream'] = '„Stream“';
$string['noscheduledsession'] = 'Nėra suplanuoto seanso';
$string['notallowenter'] = 'Jums neleidžiama prisijungti prie tiesioginio pokalbio.';
$string['notlogged'] = 'Esate neprisijungę!';
$string['oldping'] = 'Atsijungimo skirtasis laikas';
$string['page-mod-chat-x'] = 'Bet kuris pokalbių puslapis';
$string['pastchats'] = 'Ankstesni pokalbių seansai';
$string['pluginadministration'] = 'Pokalbio administravimas';
$string['pluginname'] = 'Pokalbis';
$string['refreshroom'] = 'Atnaujinti pokalbį';
$string['refreshuserlist'] = 'Atnaujinti naudotojų sąrašą';
$string['removemessages'] = 'Šalinti visas žinutes';
$string['repeatdaily'] = 'Tuo pačiu laiku kiekvieną dieną';
$string['repeatnone'] = 'Nesikartoti - skelbti tik laiką';
$string['repeattimes'] = 'Pakartoti sesiją';
$string['repeatweekly'] = 'Tuo pačiu laiku kas savaitę';
$string['saidto'] = 'pasakė';
$string['savemessages'] = 'Išsaugoti sesiją';
$string['seesession'] = 'Žiurėti šią sesiją';
$string['send'] = 'Siųsti';
$string['sending'] = 'Siunčiama';
$string['serverhost'] = 'Serverio pavadinimas';
$string['serverip'] = 'Serverio IP';
$string['servermax'] = 'Didžiausias kiekis naudotojų';
$string['serverport'] = 'Serverio prievadas';
$string['sessions'] = 'Pokalbio sesijos';
$string['sessionstart'] = 'Pokalbio seansas bus pradėtas po: {$a}';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Visi gali žiūrėti buvusias sesijas';
$string['studentseereports_help'] = 'Jei nustatyta Ne, pokalbių žurnalus gali peržiūrėti tik naudotojai, turinys galimybę mod/chat:readlog';
$string['talk'] = 'Kalbėti';
$string['updatemethod'] = 'Naujinimo metodas';
$string['updaterate'] = 'Naujinimo koeficientas:';
$string['userlist'] = 'Naudotojų sąrašas';
$string['usingchat'] = 'Pokalbio naudojimas';
$string['usingchat_help'] = 'Pokalbių modulyje yra funkcijų, dėl kurių pokalbiai tampa geresni. * Šypsniukai – bet kurie šypsniukai (jaustukai), kuriuose galite įvesti kitoje „Moodle“ vietoje, gali būti įvedami čia, pvz., :-) * Saitai – žiniatinklio adresai bus automatiškai paversti saitais * Įasmeninimas –  galite pradėti eilutę nuo /me arba :, kad parodytumėte savo emocinę būklę, pavyzdžiui, jei jūsų vardas yra Kim ir jūs įvedate :juokiasi! arba /me juokiasi!, kitiems naudotojams bus rodoma Kim juokiasi! * Pyptelėjimai – galite siųsti kitiems dalyviams garsą spustelėdami šalia jų vardo esantį saitą „pyp“. Norėdami „pyptelėti“ visiems pokalbio dalyviams tuo pat metu, įveskite „pyptelėti visiems". * HTML – jei žinote HTML kodų, galite juos naudoti savo tekste, kad, pvz., įterptumėte vaizdų, leistumėte garsų ar kurtumėte kitos spalvos tekstą';
$string['viewreport'] = 'Rodyti buvusią pokalbio sesiją';
